def checkplotoptions(md,options):
	'''
	CHECKPLOTOPTIONS - build a structure that holds all plot options

		Usage:
			options=checkplotoptions(md,options)

		See also: PLOTMODEL

		NOTE: not fully implemented yet
	'''

	print "WARNING: checkplotoptions not implemented: options returned as passed"
	return options

